j085ach1_000_PAU_340000: ~mikura ~kousuke desu .

j085ach1_000_PAU_340000_D: ich bin ~Kousuke ~Mikura .

j085ach2_001_BBG_340000: ~eNtani ~naoko desu .

j085ach2_001_BBG_340000_D: ich bin ~Naoko ~Entani .

j085ach1_002_PAU_340000: kyou jikaN o totte itadaita no wa ~doitsu shucchou no nittei no hou o awasetai to omoimashite #jikaN o chotto itadaita no desu keredomo# . yoroshii deshou ka .

j085ach1_002_PAU_340000_D: da"s Sie sich heute Zeit genommen haben . ich w"urde gerne den Zeitplan der Gesch"aftsreise nach ~Deutschland abstimmen . ## w"are es Ihnen recht ?

j085ach2_003_BBG_340000: hai . daijoubu desu .

j085ach2_003_BBG_340000_D: ja . ist in Ordnung .

j085ach1_004_PAU_340000: shuppatsu no hi o kimetai no desu keredomo #shigatsu no #juushichinichi kara kouhaN ni kakete dono youna nittei natte imasu deshou ka .

j085ach1_004_PAU_340000_D: ich w"urde gerne den Abflugtag festlegen . wie sieht denn Ihr Terminplan vom siebzehnten April bis zur zweiten Monatsh"alfte aus ?

j085ach2_005_BBG_340000: to watashi no hou wa desu ne #juushichinichi ikou shibaraku youji arimashite #nijuusaNnichi ikou dattara aite orimasu kedomo .

j085ach2_005_BBG_340000_D: also , ich habe nach dem siebzehnten eine Weile etwas zu tun , ab dem dreiundzwanzigsten h"atte ich Zeit .

j085ach1_006_PAU_340000: #nijuusaNnichi . chotto gejuN no hou ni iroiro yotei ga arimashite boku no hou wa chotto murina node #gogatsu no hou de keNtou shitai to omoimasu . #gogatsu no #juuninichi kara chuujuN ni kakete wa ikaga deshou ka .

j085ach1_006_PAU_340000_D: der dreiundzwanzigste . am Monatsende habe ich allerdings verschiedene Termine . bei mir geht es leider nicht , ich w"urde gerne den Mai "uberpr"ufen . wie w"are es vom zw"olften Mai bis zur Monatsmitte ?

j085ach2_007_BBG_340000: hai . watashi mo aite orimasu node . daijoubu desu .

j085ach2_007_BBG_340000_D: ja . ich habe auch Zeit . in Ordnung .

j085ach1_008_PAU_340000: #kama# .

j085ach1_008_PAU_340000_D: ## .

j085ach1_009_PAU_340000: sou desu ka . soredewa #juuninichi kara #juuhachinichi made to iu koto de . kamaimaseN ka .

j085ach1_009_PAU_340000_D: aha . also dann vom zw"olften bis zum achtzehnten . in Ordnung ?

j085ach2_010_BBG_340000: hai . kekkou desu .

j085ach2_010_BBG_340000_D: ja . in Ordnung .

j085ach1_011_PAU_340000: soredewa hikouki no biN no hou o osaete okitai no desu keredomo #juuninichi kayoubi ni narimasu to #ni biN aru no desu keredomo . ~kaNkuu hatsu #juuji no buN to #juuichiji #yoNjuppuN no buN kono #ni biN shika nai no desu keredomo . dochira ga yoroshii deshou ka .

j085ach1_011_PAU_340000_D: also dann w"urde ich mir gerne die Fl"uge vornehmen . der zw"olfte ist ein Dienstag und es gibt zwei Fl"uge . es gibt nur einen um zehn Uhr und einen um elf Uhr vierzig vom ~Kansai-Flughafen . welcher w"are Ihnen lieber ?

j085ach2_012_BBG_340000: sou desu ne hayaku mukou ni tsuita hou ga ii to omoimasu node mukou ni hayaku tsuku biN wa dochira ni naru no deshou ka .

j085ach2_012_BBG_340000_D: also , ich denke , es w"are besser , dr"uben fr"uh anzukommen . welcher Flug w"urde fr"uh dr"uben ankommen ?

j085ach1_013_PAU_340000: #juuji hatsu de ~hanoofaa chaku #juunanaji #gojuppuN no hou ni narimasu ne .

j085ach1_013_PAU_340000_D: Abflug w"are um zehn Uhr , Ankunft in ~Hannover um siebzehn Uhr f"unfzig .

j085ach2_014_BBG_340000: dewa sochira de ikaga deshou ka .

j085ach2_014_BBG_340000_D: also dann , wie w"are es mit diesem ?

j085ach1_015_PAU_340000: hai . kamaimaseN . yoyaku no hou o shite okimasu node .

j085ach1_015_PAU_340000_D: ja . in Ordnung . ich werde ihn buchen . 

j085ach2_016_BBG_340000: ato kaeri no biN nano desu kedomo .

j085ach2_016_BBG_340000_D: dann noch der R"uckflug .

j085ach1_017_PAU_340000: sou desu ne .

j085ach1_017_PAU_340000_D: genau , nicht wahr .

j085ach2_018_BBG_340000: ~hanoofaa o nichiyoubi ni tatsu to iu .

j085ach2_018_BBG_340000_D: wir w"urden sonntags von ~Hannover aufbrechen .

j085ach1_019_PAU_340000: 

j085ach1_019_PAU_340000_D:

j085ach1_020_PAU_340000: hai .

j085ach1_020_PAU_340000_D: ja .

j085ach2_021_BBG_340000: nittei ni naru to omou no desu ga .

j085ach2_021_BBG_340000_D: das w"are der Zeitplan .

j085ach1_022_PAU_340000: hai . nichiyou hatsu wa kanari biN ga arimashite gozeNchuu wa #ichi biN gogo wa #yoN biN aru no desu keredomo .

j085ach1_022_PAU_340000_D: ja . wenn wir am Sonntag abfliegen , gibt es ziemlich viele Fl"uge , einen am Vormittag und einen am Nachmittag .

j085ach2_023_BBG_340000: sou desu ne ~doitsu no hou ni nagaku iroiro miretara to omou no de .

j085ach2_023_BBG_340000_D: also , es w"are sch"on , wenn wir l"anger in ~Deutschland w"aren und verschiedenes anschauen k"onnten .

j085ach1_024_PAU_340000: hai .

j085ach1_024_PAU_340000_D: ja .

j085ach2_025_BBG_340000: #ichibaN osoi biN dewa .

j085ach2_025_BBG_340000_D: mit dem sp"atesten Flug .

j085ach1_026_PAU_340000: sou shimasu to #juurokuji #gojuppuN to iu no ga #ni biN arimashite ~rufutohaNza koukuu #ni# ni norimashite docchi mo onaji jikaN nano desu keredomo . ~furaNkufuruto de norikae ni naru no desu ne .

j085ach1_026_PAU_340000_D: dann , um sechzehn Uhr f"unfzehn gibt es zwei Fl"uge , mit ## ~Lufthansa , beide zur selben Zeit . das w"are mit Umsteigen in ~Frankfurt , nicht wahr .

j085ach2_027_BBG_340000: hai .

j085ach2_027_BBG_340000_D: ja .

j085ach1_028_PAU_340000: sorede dewa ~zeNnikkuu no hou ga #nijuuji hatsu de #juugoji chaku ee #e# suimaseN  #~nihoNkoukuu #nijuuji hatsu a# ~nihoNkoukuu no ~furaNkufuruto hatsu #nijuuji ~zeNnikkuu no ~furaNkufuruto hatsu #nijuuichiji to iu #nijuuichiji #saNjuugofuN to iu #ni biN ga aru no desu keredomo .

j085ach1_028_PAU_340000_D: und also dann , mit ~$A-$N-$A um zwanzig Uhr , Ankunft um f"unfzehn Uhr , ja , ## , Entschuldigung , ## , es gibt zwei Fl"uge , mit ~$J-$A-$L von ~Frankfurt um zwanzig Uhr und mit ~$A-$N-$A ab ~Frankfurt um einundzwanzig Uhr , das hei"st , um einundzwanzig Uhr f"unfunddrei"sig .

j085ach2_029_BBG_340000: hai .

j085ach2_029_BBG_340000_D: ja .

j085ach1_030_PAU_340000: dochira ga yoroshii deshou ka .

j085ach1_030_PAU_340000_D: welcher w"are Ihnen recht ?

j085ach2_031_BBG_340000: dewa osoi hou de ikaga deshou ka .

j085ach2_031_BBG_340000_D: also dann , wie w"are es mit dem sp"ateren ?

j085ach1_032_PAU_340000: ~zeNnikkuu #nijuuichiji #saNjuugofuN ~furaNkufuruto hatsu ~kaNkuu #juunanaji #juugofuN chaku no biN de yoroshii desu ka .

j085ach1_032_PAU_340000_D: w"are Ihnen der Flug mit ~$A-$N-$A um einundzwanzig Uhr f"unfunddrei"sig ab ~Frankfurt , Ankunft im ~Kansai-Flughafen um siebzehn Uhr f"unfzehn , recht ?

j085ach2_033_BBG_340000: hai . sorede onegai shimasu .

j085ach2_033_BBG_340000_D: ja . dann bitte diesen .

j085ach1_034_PAU_340000: soredewa hikouki no tehai no hou wa shite okimasu node .

j085ach1_034_PAU_340000_D: also dann k"ummere ich mich um die Fl"uge .

j085ach2_035_BBG_340000: onegai shimasu .

j085ach2_035_BBG_340000_D: ich bitte darum .

j085ach1_036_PAU_340000: 

j085ach1_036_PAU_340000_D:

j085ach2_037_BBG_340000: ato desu ne kochira no hou ni hoteru no shiryou ga aru no desu kedomo . to #mittsu arimashite sou desu ne sono naka de mo eki kara #ichibaN chikai hoteru ga yoroshii kato omou no desu ga . to sochira no hoteru no hou ~atoraNta to iu tokoro nano desu kedomo ikaga deshou ka .

j085ach2_037_BBG_340000_D: dann noch , nicht wahr , ich habe Unterlagen zu den Hotels . es gibt drei , nicht wahr . also , ich denke , von diesen w"are vielleicht das , welches am n"achsten am Bahnhof liegt , gut . dieses ist das ~Atlanta . wie w"are es damit ?

j085ach1_038_PAU_340000: hai .

j085ach1_038_PAU_340000_D: ja .

j085ach1_039_PAU_340000: 

j085ach1_039_PAU_340000_D:

j085ach1_040_PAU_340000: onedaN no hou wa oikura gurai ni narimasu ka .

j085ach1_040_PAU_340000_D: was w"aren ungef"ahr die Preise ?

j085ach2_041_BBG_340000: sou desu ne shiNguru de #hyaku #saNjuu maruku ni naru no desu kedomo .

j085ach2_041_BBG_340000_D: also , ein Einzelzimmer kostet hundert drei"sig Mark .

j085ach1_042_PAU_340000: sore gurai ga ii desu ne .

j085ach1_042_PAU_340000_D: das ginge in etwa , nicht wahr .

j085ach2_043_BBG_340000: sou desu ne .

j085ach2_043_BBG_340000_D: genau , nicht wahr .

j085ach1_044_PAU_340000: hai .

j085ach1_044_PAU_340000_D: ja .

j085ach2_045_BBG_340000: dewa hoteru wa kochira de watashi .

j085ach2_045_BBG_340000_D: also dann , ich bin f"ur dieses Hotel .

j085ach1_046_PAU_340000: hai . yoroshiku onegai shimasu .

j085ach1_046_PAU_340000_D: ja . ich bitte um Ihre Unterst"utzung . 

j085ach2_047_BBG_340000: hai .

j085ach2_047_BBG_340000_D: ja .

j085ach1_048_PAU_340000: yoyaku no hou onegai dekimasu ne .

j085ach1_048_PAU_340000_D: ich darf Sie um die Reservierung bitten , nicht wahr .

j085ach2_049_BBG_340000: hai .

j085ach2_049_BBG_340000_D: ja .

j085ach1_050_PAU_340000: hai . sore to desu ne chotto sukejuuru ni yoyuu ga arimasu node kaNkou naNka o shite mitai na to kaNgaete iru no desu keredomo .

j085ach1_050_PAU_340000_D: ja . und dann , nicht wahr , gibt es im Zeitplan etwas freie Zeit . ich w"urde ja gerne mal etwas Sightseeing machen .

j085ach2_051_BBG_340000: sou desu ne .

j085ach2_051_BBG_340000_D: genau , nicht wahr .

j085ach1_052_PAU_340000: nanika gokibou ga arimashitara dashite itadakitai no desu keredomo .

j085ach1_052_PAU_340000_D: wenn Sie irgendwelche W"unsche haben , sagen Sie sie bitte .

j085ach2_053_BBG_340000: sou desu ne ~doitsu desu node ~raiNgawa kudari nado shite mitai to omou no desu ga .

j085ach2_053_BBG_340000_D: also , da es sich um ~Deutschland handelt , w"urde ich zum Beispiel gerne mal eine Fahrt auf dem ~Rhein machen .

j085ach1_054_PAU_340000: naNka tanoshisou de ii desu ne . chotto boku wa kuwashiku shiranai no desu keredomo . nanika jouhou oari desu ka .

j085ach1_054_PAU_340000_D: das macht bestimmt Spa"s , das ist gut , nicht wahr . ich kenne mich damit leider nicht so gut aus . haben Sie irgendwelche Informationen ?

j085ach2_055_BBG_340000: dewa watashi no hou de kuwashii shiryou nado o atsumete okimasu node .

j085ach2_055_BBG_340000_D: also dann werde ich ausf"uhrliche Unterlagen sammeln .

j085ach1_056_PAU_340000: hai . yoroshiku onegai shimasu .

j085ach1_056_PAU_340000_D: ja . bitte .

j085ach2_057_BBG_340000: hai . onegai shimasu .

j085ach2_057_BBG_340000_D: ja . bitte .

j085ach1_058_PAU_340000: so shitara mata boku no hou de sukejuuru o gutaiteki ni shorui ni shite owatashi shimasu node . #isshuukaN hodo omachi itadakemasu ka .

j085ach1_058_PAU_340000_D: dann bringe ich den Zeitplan konkret zu Papier und lasse ihn Ihnen zukommen . k"onnten Sie etwa eine Woche warten ?

j085ach2_059_BBG_340000: hai . wakarimashita .

j085ach2_059_BBG_340000_D: ja . alles klar .

j085ach1_060_PAU_340000: doumo arigatou gozaimashita .

j085ach1_060_PAU_340000_D: vielen Dank .

j085ach2_061_BBG_340000: arigatou gozaimasu .

j085ach2_061_BBG_340000_D: vielen Dank .

